@charset "UTF-8";
@import "/include/css/import.sp.css";
@import "/include/css/common.sp.css";

/* ---------------------------------------------------------
	CSS Document main
--------------------------------------------------------- */

#main {
	margin-bottom: 10vw;
}

#main h2 {
	height: 60vw;
}

#main figure img {
	height: 47.99692307692308vw;
}

#main p {
	margin: 5vw;
	text-align: justify;
	font-size: 3.5vw;
}

/* ---------------------------------------------------------
	CSS Document cnavi
--------------------------------------------------------- */

#cnavi ul {
	display: flex;
	justify-content: center;
	margin-bottom: 10vw;
	flex-wrap: wrap;
}

#cnavi li {
	margin: 0 2em;
	list-style: none;
}

#cnavi li a {
	display: inline-block;
	vertical-align: top;
	text-decoration: none;
	border-bottom: solid 1px #fff;
	font-family: "Cormorant Infant", serif;
	font-weight: 400;
	font-size: 7vw;
	line-height: 12vw;
	color: #38201e;
}

/* ---------------------------------------------------------
	CSS Document reserve
--------------------------------------------------------- */

#campaign .row {
	margin: 0 5vw 5vw;
	padding: 5vw;
	border: solid 2px #19a0be;
	text-align: left;
	font-size: 3.5vw;
}

#campaign .row dl {
	margin-bottom: 5vw;
}

#campaign .row dt {
	font-size: 4vw;
	color: #19a0be;
}

#campaign .row .reserve {
	margin-top: 5vw;
	text-align: center;
}

/* ---------------------------------------------------------
	CSS Document reserve
--------------------------------------------------------- */

.reserve a {
	display: inline-block;
	vertical-align: top;
	width: 50vw;
	height: 11vw;
	border-radius: 11vw;
	background: #19a0be;
	text-align: center;
	text-decoration: none;
	font-size: 4vw;
	line-height: 11vw;
	color: #fff;
}

.reserve a:before {
	display: inline-block;
	vertical-align: top;
	content: '';
	width: 5vw;
	height: 11vw;
	margin: 0 0.5em 0 -0.5em;
	background: url(../images/b_reserve.svg) no-repeat left / 100% auto;
}

/* ---------------------------------------------------------
	CSS Document t_01
--------------------------------------------------------- */

#t_01 {
	margin: 20vw 5vw 0;
	text-align: left;
	font-size: 3.5vw;
}

#t_01 h3 {
	margin-bottom: 5vw;
	text-align: center;
	font-family: "Cormorant Infant", serif;
	font-weight: 400;
	font-size: 12vw;
	line-height: 1;
	color: #38201e;
}

#t_01 figure {
	margin-bottom: 2em;
}

#t_01 figure img {
	height: 120.1463768115942vw;
}

#t_01 h4 {
	font-weight: 500;
	font-size: 4vw;
	color: #e24e2b;
}

#t_01 p {
	margin-top: 2em;
}

/* ---------------------------------------------------------
	CSS Document menu
--------------------------------------------------------- */

#menu {
	margin: 20vw 5vw 0;
}

#menu h3 {
	margin-bottom: 5vw;
	text-align: center;
	font-family: "Cormorant Infant", serif;
	font-weight: 400;
	font-size: 12vw;
	line-height: 1;
	color: #38201e;
}

#menu .row {
	margin-bottom: 10vw;
	text-align: left;
}

#menu h4 {
	font-weight: bold;
	font-size: 4vw;
}

#menu .pricelist {
	border-bottom: solid 1px rgba(56, 32, 30, 0.3);
}

#menu .pricelist dl {
	display: table;
	width: 100%;
}

#menu .pricelist dt {
	display: table-cell;
	vertical-align: top;
	padding: 1em 0;
	text-align: left;
	font-weight: normal;
	font-size: 3.5vw;
}

#menu .pricelist dd {
	display: table-cell;
	vertical-align: top;
	padding: 1em 0 1em 1em;
	text-align: right;
	font-size: 3.5vw;
	white-space: nowrap;
}

#menu .pricelist .memo {
	margin: -0.5em 0 1em;
	font-size: 3.5vw;
	color: rgba(39, 39, 39, 0.7);
}

#menu .tax {
	margin-top: 5vw;
	text-align: right;
	font-size: 3.5vw;
}

/* ---------------------------------------------------------
	CSS Document collection
--------------------------------------------------------- */

#collection {
	margin-top: 20vw;
	padding: 10vw 5vw;
	background: #5d5c5a url(../images/collection_bg.png) top;
}

#collection h3 {
	margin-bottom: 5vw;
	text-align: center;
	font-family: "Cormorant Infant", serif;
	font-weight: 400;
	font-size: 12vw;
	line-height: 1;
	color: #fff;
}

#collection figure {
	margin-bottom: 3vw;
}

#collection figure:nth-of-type(1) img {
	height: 57.47493333333333vw;
}

#collection figure:nth-of-type(2) img {
	height: 49.6832vw;
}

/* ---------------------------------------------------------
	CSS Document t_03
--------------------------------------------------------- */

#t_03 {
	margin: 20vw 5vw 0;
	font-size: 3.5vw;
}

#t_03 h3 {
	text-align: center;
	font-family: "Cormorant Infant", serif;
	font-weight: 400;
	font-size: 12vw;
	line-height: 1;
	color: #38201e;
}

#t_03 .flex {
	margin-top: 10vw;
}

#t_03 figure {
	margin-bottom: 5vw;
}

#t_03 figure img {
	height: 61.35265700483092vw;
}

#t_03 .name {
	margin-bottom: 1em;
	font-weight: bold;
	font-size: 4vw;
}

#t_03 p {
	text-align: justify;
}

/* ---------------------------------------------------------
	CSS Document face
--------------------------------------------------------- */

#face .section {
	margin: 20vw 5vw 0;
	text-align: left;
	font-size: 0;
}

#face .h2 {
	margin-bottom: 25px;
	padding-bottom: 15px;
	font-size: 5vw;
	text-align: center;
}

#face .h2:after {
	height: 1px;
}


#face figure {
	margin: 0 0 40px;
	padding: 0;
}

#face figure img {
	width: 520px;
}

#face dl {
	display: inline-block;
	vertical-align: top;
	width: 48%;
	margin-bottom: 40px;
}

#face dl:nth-of-type(odd) {
	margin-right: 4%;
}

#face dt {
	height: 46px;
	background: #ddd;
	text-align: center;
	font-size: 20px;
	font-size: 4.5vmin;
	line-height: 46px;
	color: #fff;
}

#face .section_01 dl:nth-of-type(1) dt {
	background: #fbd398;
}

#face .section_01 dl:nth-of-type(2) dt {
	background: #fbbfa3;
}

#face .section_01 dl:nth-of-type(3) dt {
	background: #f7aaa0;
}

#face .section_01 dl:nth-of-type(4) dt {
	background: #e8a1af;
}

#face .section_02 dl:nth-of-type(1) dt {
	background: #cd9fc4;
}

#face .section_02 dl:nth-of-type(2) dt {
	background: #a0a3ce;
}

#face .section_02 dl:nth-of-type(3) dt {
	background: #84aacf;
}

#face .section_03 dl:nth-of-type(1) dt {
	background: #961f93;
}

#face .section_03 dl:nth-of-type(2) dt {
	background: #1f4e78;
}

#face .section_03 dl:nth-of-type(3) dt {
	background: #395723;
}

#face .section_03 dl:nth-of-type(4) dt {
	background: #8d4e01;
}

#face dd {
	margin-top: 10px;
	font-size: 14px;
	font-size: 3.4vmin;
}

#face dd span {
	display: block;
	margin-bottom: 10px;
	text-align: center;
}

#face dd img {
	height: 44vw;
}

/* ---------------------------------------------------------
	CSS Document t_05
--------------------------------------------------------- */

#t_05 {
	margin-top: 20vw;
	padding: 10vw 5vw;
	background: #f3f1f1;
	font-size: 3.5vw;
}

#t_05 h3 {
	margin-bottom: 5vw;
	text-align: center;
	font-family: "Cormorant Infant", serif;
	font-weight: 400;
	font-size: 12vw;
	line-height: 1;
	color: #38201e;
}

#t_05 figure {
	margin-bottom: 5vw;
}

#t_05 figure img {
	height: 117.6971014492754vw;
}

#t_05 .w480 {
	text-align: left;
}

#t_05 p {
	margin-bottom: 2em;
}

#t_05 .reserve {
	margin-top: -1em;
	margin-bottom: 2em;
}

#t_05 .line {
	margin-top: -1em;
	margin-bottom: 2em;
}

#t_05 .line a {
	display: inline-block;
	vertical-align: top;
	width: 50vw;
	height: 11vw;
	background: #00b900;
	text-align: center;
	text-decoration: none;
	font-size: 4vw;
	line-height: 11vw;
	color: #fff;
}

#t_05 .line i {
	display: inline-block;
	vertical-align: top;
	width: 9vw;
	margin: 0 3px 0 -5px;
	font-size: 0;
}

#t_05 .line i img {
	vertical-align: middle;
}

#t_05 .tel {
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
	color: #e24e2b;
}

/* ---------------------------------------------------------
	CSS Document footer
--------------------------------------------------------- */

#f_footer {
	margin-top: 0;
}
